E-MailRelay

Classes | Namespaces
groot.h File Reference
`#include "gdef.h"`
`#include "gidentity.h"`
Include dependency graph for groot.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::Root
| A class which acquires the process's special privileges on construction and releases them on destruction. More...

## Namespaces
namespace | G
| Low-level classes.